Anakunda Author

Suddenly the external libraries (@require ....) were not fetched from repository on main script version increase.
By doing a simple query by curl on one of the linked libraries I'm getting HTTP 429 error "Too many requests".
Is the site using a rate limiting? I can't find anything about it.


Hi, when trying to update a script, I'm getging this error. Can it be resolved, or where can I submit the bug report?